CSFML
Data Fields
sfSensorEvent Struct Reference

Sensor event parameters. More...

`#include <Event.h>`

## Data Fields

sfEventType | type
sfSensorType | sensorType
float | x
float | y
float | z

## Detailed Description

Sensor event parameters.

Definition at line 207 of file Event.h.

## Field Documentation

## ◆ sensorType

sfSensorType sfSensorEvent::sensorType

Definition at line 210 of file Event.h.

## ◆ type

sfEventType sfSensorEvent::type

Definition at line 209 of file Event.h.

## ◆ x

float sfSensorEvent::x

Definition at line 211 of file Event.h.

## ◆ y

float sfSensorEvent::y

Definition at line 212 of file Event.h.

## ◆ z

float sfSensorEvent::z

Definition at line 213 of file Event.h.

The documentation for this struct was generated from the following file:

- Event.h